quarter {bsts} | R Documentation

## Find the quarter in which a date occurs

### Description

Returns the quarter and year in which a date occurs.

### Usage

       Quarter(date)

### Arguments

`date` | A vector convertible to `POSIXlt`. A `Date` or `character` is fine.

### Value

A numeric vector identifying the quarter that each element of `date` corresponds to, expressed as a number of years since 1900. Thus Q1-2000 is 100.00, and Q3-2007 is 107.50.

### Author(s)

Steven L. Scott steve.the.bayesian@gmail.com

### Examples

      Quarter(c("2008-02-29", "2008-04-29"))
      # [1] 108.00 108.25

[Package bsts version 0.9.1 Index]